@font-face {
    font-family: 'CustomSegoeUI';
    src: url('normal/latest.eot');
    src: url('normal/latest.eot#iefix') format('embedded-opentype'), url('normal/latest.woff') format('woff'), url('normal/latest.ttf') format('truetype'), url('normal/latest.svg#web') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'CustomSegoeUI';
    src: url('light/latest.eot');
    src: url('light/latest.eot#iefix') format('embedded-opentype'), url('light/latest.woff') format('woff'), url('light/latest.ttf') format('truetype'), url('light/latest.svg#web') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'CustomSegoeUI';
    src: url('semilight/latest.eot');
    src: url('semilight/latest.eot#iefix') format('embedded-opentype'), url('semilight/latest.woff') format('woff'), url('semilight/latest.ttf') format('truetype'), url('semilight/latest.svg#web') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'CustomSegoeUI';
    src: url('semibold/latest.eot');
    src: url('semibold/latest.eot#iefix') format('embedded-opentype'), url('semibold/latest.woff') format('woff'), url('semibold/latest.ttf') format('truetype'), url('semibold/latest.svg#web') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'CustomSegoeUI';
    src: url('bold/latest.eot');
    src: url('bold/latest.eot#iefix') format('embedded-opentype'), url('bold/latest.woff') format('woff'), url('bold/latest.ttf') format('truetype'), url('bold/latest.svg#web') format('svg');
    font-weight: 900;
    font-style: normal;
}